JALV.GTK(1)

NAME
jalv.gtk - Run an LV2 plugin as a JACK application (Gtk version).

SYNOPSIS
jalv.gtk [OPTION]... PLUGIN_URI

OPTIONS

-b SIZE
    Buffer size for plugin <=> UI communication.

-c SYM=VAL
    Set control value (e.g. "vol=1.4").

-d, --dump
    Dump plugin <=> UI communication.

-U URI
    Load the UI with the given URI.

-g, --generic-ui
    Use Jalv generic UI and not the plugin UI.

-h, --help
    Print the command line options.

-l DIR, --load DIR
    Load state from state directory.

-p, --print-controls
    Print control output changes to stdout.

-t, --trace
    Print trace messages from plugin.

SEE ALSO
jalv(1), jalv.gtk3(1), jalv.qt5(1), lv2ls(1), jackd(1)

AUTHOR
jalv was written by David Robillard <d@drobilla.net>

This manual page was written by Jaromír Mikes <mira.mikes@seznam.cz> and David Robillard <d@drobilla.net>